MINOVAES - PRODUCT - Bug #2794

fitur menu export log pada import payroll
06/11/2024 10:06 AM - Muhammad Bintar

Status: Assigned Start date: 06/11/2024

Priority: Normal Due date: 06/24/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk tambahan fitur menu export log pada import payroll karena saat ini di client ada yang
tidak ada fitur tersebut.

contoh nya di bank mega syariah.
History

#1 - 06/12/2024 02:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,
minta tolong coba d cek dI untuk fitur ini source atau package nya siapa yg punya ya dan fungsinya sejauh mana di BMS.
baru nanti kita putuskan untuk deploy ke port2 lain nya

Tks

#2 - 06/14/2024 08:48 AM - M Azid Wahyudi

ini kok di remote.minovais punya bms engga ada , kenapa disana ada ?

#3 - 06/14/2024 09:06 AM - M Azid Wahyudi
- File clipboard-202406140904-j0uzn.png added
- File User_Generate _Result_20240614090315.xls added

mau ditambahin di semua di upload ?
#4 - 06/14/2024 09:07 AM - M Azid Wahyudi

yang ada export di bia , kalteng , bank mega pada upload employee administration

Files

clipboard-202406111003-v9zot.png 105 KB 06/11/2024 Muhammad Bintar
clipboard-202406111005-gmsww.png 134 KB 06/11/2024 Muhammad Bintar
clipboard-202406111005-tmeys.png 134 KB 06/11/2024 Muhammad Bintar
clipboard-202406140904-j0uzn.png 104 KB 06/14/2024 M Azid Wahyudi
User_Generate_Result_20240614090315.xls 7.67 KB 06/14/2024 M Azid Wahyudi
